//
//  LocalizedFromFlutter.swift
//  Runner
//
//  Created by ZiKambrani on 10/04/1442 AH.
//

import UIKit

class FlutterText{
    
    class func with(key:String,completion: @escaping (String)->Void){
        flutterMethodChannel?.invokeMethod("localizedValue", arguments: key, result: { (result) in
            if let localized = result as? String{
                completion(localized)
            }else{
                completion(key)
            }
        })
    }

}
